@charset "UTF-8";
@import url(/css/low.css);

body{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 0;

    &:after{
        content: "";
        background-image: url(/images/ecology/bg.png);
        background-size: 100%;
        background-position: top center;
        background-repeat: no-repeat;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: -1;
    }
}

section#content01{
    margin: 0 auto 2%;

    .text{
        max-width: 940px;
        margin: 0 auto 5%;
        padding: 3% 0 0;

        h2{
            border-bottom: 1px solid var(--color01);
            color: var(-color01);
            text-align: center;
            width: 100%;
            margin: 0 0 20px;
            padding: 0 0 10px;
        }

        p{
            line-height: 1.6em;
            margin: 0 0 20px;

            &.date{
                text-align: right;
            }
        }
        
        ul{
            background: var(--color08);
            width: 100%;
            margin: 0 auto 10px;
            padding: 10px 30px;
        }
    }
}
section#content02{
    background: url(/images/ecology/content01_bg.png);
    background-size: cover;
    background-position: center;
    margin: 0 auto 0;
    padding: 5% 0 3%;

    .inner{
        .card{
            background: var(--colorW);
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
            align-items: center;
            width: 90%;
            margin: 0 auto 5%;
            padding: 20px 30px;

            .left{
                width: 60%;
                padding: 0 3% 0 0;

                h3{
                    border-bottom: 1px solid var(--color01);
                    color: var(--color01);
                    padding: 0 0 10px;
                    margin: 0 0 20px;
                }
                p{
                    line-height: 2.0em;
                }
            }

            picture{
                width: 40%;

                &.flex{
                    display: flex;
                    flex-wrap: wrap;
                    justify-content: space-between;

                    img{
                        width: 48%;
                    }
                }
            }
        }
    }
}

@media all and (max-width:768px){
    body{
        background: linear-gradient(180deg, rgba(178, 201, 221, 0.2) 0%, rgba(255, 255, 255, 1) 12%);

        &:after{
            background-size: 110%;
            background-image: url(/images/business/bg_sp.png);
            top: 60px;
        }
    }

    main{
        padding: 0;

        .mainWrap{
            padding:30px 0 100px;

            .inner{
                max-width: 320px;
                width: 80%;
                padding: 48px 0;
                
                h2{
                    &:after{
                        width: 200%;
                        left: -50%;
                    }
                }
            }

            &:after{
                width: 270px;
                height: 230px;
            }
        }
    }

    section#content01 {
        margin: 0 auto 8%;

        .text{
            width: 90%;
            margin: 0 auto 10%;
            padding: 0;

            p{
                line-height: 2.0em;
            }
        }
    }

    section#content02 {
        .inner{
            .card{
                .left{
                    width: 100%;
                    margin: 0 0 5%;
                }

                picture{
                    width: 100%;
                }
            }
        }
        
    }
}